<template>
  <div id="app">
    <img src="./assets/logo.png">
    <h1>{{ msg }}</h1>
    <h2>Essential Links</h2>
   
    <h2>Ecosystem</h2>
    <App-saludar></App-saludar>
    <center>
        <App-datausuario :nombre=2 correoElectronico="correo@c.com"></App-datausuario>
      </center>
    <enviar inline-template>
      
      <h1>
        Template lineal
        <br>
        <button>Enviar</button>
      </h1>
    </enviar>

  </div>
</template>

<script>
import saludar from './components/MensajeSaludar.vue'

export default {
  components: { saludar },
  name: 'app',
  components:{
    'App-saludar':saludar
  },
  data () {
    return {
      msg: 'Welcome to Your Vue.js App'
    }
  }
}
</script>

<style>
#app {
  font-family: 'Avenir', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}

h1, h2 {
  font-weight: normal;
}

ul {
  list-style-type: none;
  padding: 0;
}

li {
  display: inline-block;
  margin: 0 10px;
}

a {
  color: #42b983;
}
</style>
